language = "C"
style = "Tag"

sys_includes = [
    "stddef.h",
    "stdint.h",
    "time.h",
    "sys/types.h",
    "bits/signal.h"
]
no_includes = true

include_guard = "_SIGNAL_H"

usize_type = "size_t"
isize_type = "ssize_t"

[enum]
enum_style = "define"

[export]
include = ["sig_handler_t", "sigaction", "sigevent", "__ygg_sigevent_t", "SIGABRT"]
exclude = []
